import { ComponentFixture, TestBed } from '@angular/core/testing';
import { PageCollectionsPage } from './page-collections.page';

describe('PageCollectionsPage', () => {
  let component: PageCollectionsPage;
  let fixture: ComponentFixture<PageCollectionsPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(PageCollectionsPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
